// -*- coding: utf-8 -*- 
// Dyson ring 
 
Asteroid	"Collector 1" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    90 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     0 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 2" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    93 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     3 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 3" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    96 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     6 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 4" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    99 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     9 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 5" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    102 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     12 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 6" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    105 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     15 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 7" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    108 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     18 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 8" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    111 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     21 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 9" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    114 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     24 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 10" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    117 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     27 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 11" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    120 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     30 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 12" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    123 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     33 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 13" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    126 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     36 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 14" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    129 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     39 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 15" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    132 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     42 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 16" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    135 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     45 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 17" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    138 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     48 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 18" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    141 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     51 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 19" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    144 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     54 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 20" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    147 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     57 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 21" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    150 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     60 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 22" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    153 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     63 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 23" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    156 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     66 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 24" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    159 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     69 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 25" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    162 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     72 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 26" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    165 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     75 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 27" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    168 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     78 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 28" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    171 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     81 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 29" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    174 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     84 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 30" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    177 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     87 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 31" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    180 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     90 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 32" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    183 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     93 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 33" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    186 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     96 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 34" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    189 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     99 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 35" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    192 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     102 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 36" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    195 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     105 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 37" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    198 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     108 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 38" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    201 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     111 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 39" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    204 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     114 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 40" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    207 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     117 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 41" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    210 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     120 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 42" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    213 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     123 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 43" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    216 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     126 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 44" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    219 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     129 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 45" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    222 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     132 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 46" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    225 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     135 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 47" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    228 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     138 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 48" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    231 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     141 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 49" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    234 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     144 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 50" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    237 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     147 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 51" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    240 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     150 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 52" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    243 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     153 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 53" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    246 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     156 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 54" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    249 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     159 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 55" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    252 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     162 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 56" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    255 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     165 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 57" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    258 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     168 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 58" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    261 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     171 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 59" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    264 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     174 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 60" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    267 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     177 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 61" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    270 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     180 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 62" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    273 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     183 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 63" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    276 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     186 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 64" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    279 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     189 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 65" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    282 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     192 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 66" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    285 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     195 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 67" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    288 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     198 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 68" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    291 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     201 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 69" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    294 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     204 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 70" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    297 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     207 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 71" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    300 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     210 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 72" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    303 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     213 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 73" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    306 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     216 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 74" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    309 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     219 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 75" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    312 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     222 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 76" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    315 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     225 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 77" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    318 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     228 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 78" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    321 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     231 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 79" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    324 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     234 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 80" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    327 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     237 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 81" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    330 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     240 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 82" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    333 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     243 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 83" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    336 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     246 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 84" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    339 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     249 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 85" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    342 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     252 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 86" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    345 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     255 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 87" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    348 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     258 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 88" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    351 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     261 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 89" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    354 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     264 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 90" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    357 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     267 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 91" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    360 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     270 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 92" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    363 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     273 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 93" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    366 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     276 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 94" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    369 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     279 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 95" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    372 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     282 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 96" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    375 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     285 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 97" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    378 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     288 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 98" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    381 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     291 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 99" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    384 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     294 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 100" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    387 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     297 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 101" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    390 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     300 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 102" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    393 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     303 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 103" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    396 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     306 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 104" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    399 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     309 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 105" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    402 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     312 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 106" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    405 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     315 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 107" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    408 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     318 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 108" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    411 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     321 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 109" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    414 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     324 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 110" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    417 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     327 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 111" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    420 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     330 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 112" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    423 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     333 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 113" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    426 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     336 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 114" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    429 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     339 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 115" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    432 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     342 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 116" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    435 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     345 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 117" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    438 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     348 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 118" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    441 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     351 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 119" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    444 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     354 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
Asteroid	"Collector 120" 
{ 
	ParentBody     "Mercury" 
	Class	       "Asteroid" 
	
	Radius          3806 
	Mass            1.01575750163519e-005 
	Oblateness      0.99973725696269 
	RotationPeriod  660.306358706704 
	Obliquity       90 
	Precession      0.0753258451638951 
	EqAscendNode    447 
	RotationOffset  0 
	 
	Albedo          0.9 
	Color           (0.1 0.1 0.1) 
	//Age             0.001 
	
	Surface 
	{ 
		DiffMap        "Dyson/Collector.*" 
	} 
	
	NoClouds        true 
	NoOcean         true 
	NoLava          true 
	NoAtmosphere    true 
	NoAurora        true 
	NoRings         true 
	NoCometTail     true 
	
	Orbit 
	{ 
		SemiMajorAxis   0.000978623554758976 
		Period          0.0753258451638951	// Jahre 
		Eccentricity    0.0 
		Inclination     0 
		AscendingNode   0 
		ArgOfPericenter 0.0 
		MeanAnomaly     357 
		MeanLongitude	0 
		RefPlane       "Equator" 
	} 
} 
 
